Subject: bug#62216: Narrowed the issue to one line

From: Jonathon McKitrick <[email-masked]>
Date: Sun, 20 Aug 2023 22:21:41 +0000

On Sun, Aug 20, 2023 at 03:11:46PM -0500, Paul Eggert wrote:
: On 8/20/23 14:19, Eli Zaretskii wrote:
: > Something that affects 'seekable', perhaps?  It's far-fetched, I know.
: 
: Oh, a regular file that isn't seekable? Yes, I suppose that could cause
: trouble. Jonathon, is that possible on your platform?

I'm running macOS Ventura. I know mac has diverged in many ways from 'true'
*nix under the hood, but I'm by no means an expert, and the differences
don't usually cause me an issue.

That said, I can't imagine a file that isn't seekable in my situation,
just editing source code with magit for VC.

Jonathon McKitrick
--
'My other computer is your Linux box.'